## opendrim-lmp-cpu 1.1.0

=== debian/changelog ===
opendrim-lmp-cpu (1.1.0-0ubuntu3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:35 +0100

opendrim-lmp-cpu (1.1.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/01-ftbfs-add-opendrim-lib.patch: Added library opendrim to
    LIBS variable in check routine of acinclude.m4 to build with ld
    --as-needed (LP: #756128)

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Thu, 07 Jul 2011 00:32:26 -0300

opendrim-lmp-cpu (1.1.0-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Fri, 11 Jun 2010 14:50:00 +0900
